9wm

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: 9wm-1.4.1-3.fc30
gcc
8.1.1-5.fc29
9.0.1-0.2.fc30
1
libX11-devel
1.6.5-9.fc29
1.6.7-1.fc30
1
binutils
2.31.1-3.fc29
2.31.1-20.fc30
2
emacs-filesystem
1:26.1-4.fc29
1:26.1-7.fc30
2
bash
4.4.23-3.fc29
4.4.23-6.fc30
2
glibc
2.27.9000-40.fc29
2.28.9000-37.fc30
2
mpfr
3.1.6-2.fc29
3.1.6-3.fc30
2
libgomp
8.1.1-5.fc29
9.0.1-0.2.fc30
2
zlib
1.2.11-9.fc29
1.2.11-14.fc30
2
libX11
1.6.5-9.fc29
1.6.7-1.fc30
2
libgcc
8.1.1-5.fc29
9.0.1-0.2.fc30
2
libX11-xcb
1.6.5-9.fc29
1.6.7-1.fc30
2
glib2
2.57.1-1.fc29
2.59.1-1.fc30
2
pkgconf-pkg-config
1.5.1-3.fc29
1.5.4-1.fc30
2
cpp
8.1.1-5.fc29
9.0.1-0.2.fc30
2
glibc-devel
2.27.9000-40.fc29
2.28.9000-37.fc30
2
libxcb-devel
1.13-4.fc29
1.13.1-1.fc30
2
libstdc++
8.1.1-5.fc29
9.0.1-0.2.fc30
3
chkconfig
1.10-6.fc29
1.11-2.fc30
3
libmount
2.32.1-1.fc29
2.33.1-2.fc30
3
glibc-headers
2.27.9000-40.fc29
2.28.9000-37.fc30
3
pkgconf
1.5.1-3.fc29
1.5.4-1.fc30
3
libselinux
2.8-3.fc29
2.9-0.rc1.1.fc30
3
glibc-common
2.27.9000-40.fc29
2.28.9000-37.fc30
3
pkgconf-m4
1.5.1-3.fc29
1.5.4-1.fc30
3
libX11-common
1.6.5-9.fc29
1.6.7-1.fc30
3
libxcrypt-devel
4.1.0-1.fc29
4.4.3-4.fc30
3
ncurses-libs
6.1-7.20180714.fc29
6.1-9.20180923.fc30
3
coreutils
8.30-4.fc29
8.30-8.fc30
3
glibc-minimal-langpack
2.28.9000-37.fc30
3
libxcb
1.13-4.fc29
1.13.1-1.fc30
3
pcre
8.42-2.fc29.1
8.43-0.1.RC1.fc30
3
libsepol
2.8-2.fc29
2.9-0.rc1.1.fc30
4
setup
2.12.1-1.fc29
2.12.6-1.fc30
4
openssl-libs
1:1.1.0h-5.fc29
1:1.1.1a-1.fc30
4
coreutils-common
8.30-4.fc29
8.30-8.fc30
4
pcre2
10.31-7.fc29.1
10.32-6.fc30
4
kernel-headers
4.18.0-0.rc6.git0.1....
5.0.0-0.rc4.git2.1....
4
libblkid
2.32.1-1.fc29
2.33.1-2.fc30
4
popt
1.16-15.fc29
1.16-16.fc30
4
libuuid
2.32.1-1.fc29
2.33.1-2.fc30
4
ncurses
6.1-7.20180714.fc29
6.1-9.20180923.fc30
4
ncurses-base
6.1-7.20180714.fc29
6.1-9.20180923.fc30
4
libcap
2.25-12.fc29
2.26-2.fc30
4
libxcrypt
4.1.0-1.fc29
4.4.3-4.fc30
4
libpkgconf
1.5.1-3.fc29
1.5.4-1.fc30
4
libattr
2.4.48-3.fc29
2.4.48-4.fc30
4
tzdata
2018e-2.fc29
2018i-1.fc30
4
qt5-srpm-macros
5.11.1-3.fc29
5.11.3-1.fc30
B
libtasn1
4.13-4.fc29
4.13-6.fc30
B
info
6.5-8.fc29
6.5-11.fc30
B
gzip
1.9-5.fc29
1.9-7.fc29
B
libtool-ltdl
2.4.6-25.fc29
2.4.6-28.fc30
B
rpm-build
4.14.2-0.rc1.1.fc29.2
4.14.2.1-4.fc30
B
libdb-utils
5.3.28-33.fc29
5.3.28-36.fc30
B
expat
2.2.5-4.fc29
2.2.6-1.fc30
B
fedora-repos-rawhide
29-0.5
30-0.2
B
elfutils-libelf
0.173-3.fc29
0.175-2.fc30
B
zstd
1.3.5-2.fc29
1.3.8-1.fc30
B
libcurl
7.61.0-2.fc29
7.63.0-5.fc30
B
gdbm-libs
1:1.16-2.fc29
1:1.18-1.fc30
B
glibc-all-langpacks
2.27.9000-40.fc29
libunistring
0.9.10-2.fc29
0.9.10-4.fc29
B
elfutils-default-yama-scope
0.173-3.fc29
0.175-2.fc30
B
rpm-libs
4.14.2-0.rc1.1.fc29.2
4.14.2.1-4.fc30
B
grep
3.1-5.fc28
3.1-8.fc29
B
patch
2.7.6-5.fc29
2.7.6-8.fc30
B
libgcrypt
1.8.3-3.fc29
1.8.4-1.fc30
B
file-libs
5.33-10.fc29
5.35-4.fc30
B
efi-srpm-macros
3-3.fc29
4-1.fc30
B
libipt
1.6.1-9.fc29
2.0-1.fc30
B
libgpg-error
1.31-2.fc29
1.33-1.fc30
B
libnghttp2
1.32.0-2.fc29
1.36.0-1.fc30
B
libsmartcols
2.32.1-1.fc29
2.33.1-2.fc30
B
rpm-build-libs
4.14.2-0.rc1.1.fc29.2
4.14.2.1-4.fc30
B
util-linux
2.32.1-1.fc29
2.33.1-2.fc30
B
p11-kit-trust
0.23.12-2.fc29
0.23.15-1.fc30
B
libxml2
2.9.8-3.fc29
2.9.9-1.fc30
B
python3-libs
3.7.0-4.fc29
3.7.2-4.fc30
B
libpwquality
1.4.0-8.fc29
1.4.0-11.fc30
B
annobin
8.18-1.fc29
8.69-6.fc30
B
libcom_err
1.44.3-1.fc29
1.44.5-1.fc30
B
file
5.33-10.fc29
5.35-4.fc30
B
libfdisk
2.32.1-1.fc29
2.33.1-2.fc30
B
libatomic_ops
7.6.4-3.fc29
7.6.6-1.fc29
B
sqlite-libs
3.24.0-2.fc29
3.26.0-1.fc30
B
python-pip-wheel
18.1-2.fc30
B
python-setuptools-wheel
40.7.1-1.fc30
B
xz-libs
5.2.4-3.fc29
5.2.4-4.fc30
B
fedora-release-common
30-0.19
B
libnsl2
1.2.0-3.20180605git...
1.2.0-3.20180605git...
B
openldap
2.4.46-7.fc29
2.4.46-12.fc30
B
audit-libs
3.0-0.1.20180717g...
3.0-0.5.20181218g...
B
gdbm
1:1.16-2.fc29
elfutils-libs
0.173-3.fc29
0.175-2.fc30
B
publicsuffix-list-dafsa
20180723-1.fc29
20190128-1.fc30
B
shadow-utils
2:4.6-2.fc29
2:4.6-7.fc30
B
rpm
4.14.2-0.rc1.1.fc29.2
4.14.2.1-4.fc30
B
cracklib
2.9.6-15.fc29
2.9.6-18.fc30
B
diffutils
3.6-5.fc29
3.7-1.fc30
B
libtirpc
1.0.3-2.rc2.fc29
1.1.4-2.rc2.fc30
B
lz4-libs
1.8.2-2.fc29
1.8.3-1.fc30
B
keyutils-libs
1.5.10-8.fc29
1.6-1.fc30
B
libsemanage
2.8-3.fc29
2.9-0.rc1.1.fc30
B
fedora-gpg-keys
29-0.5
30-0.2
B
cyrus-sasl-lib
2.1.27-0.3rc7.fc29
2.1.27-0.5rc7.fc30
B
xz
5.2.4-3.fc29
5.2.4-4.fc30
B
elfutils
0.173-3.fc29
0.175-2.fc30
B
brotli
1.0.5-1.fc29
1.0.7-2.fc30
B
crypto-policies
20180425-6.git6ad4018....
20181122-1.git70769d9....
B
libcap-ng
0.7.9-2.fc29
0.7.9-5.fc30
B
libarchive
3.3.2-2.fc29
3.3.3-2.fc30
B
fedora-repos
29-0.5
30-0.2
B
fedora-release
29-0.7
30-0.19
B
libssh
0.7.5-9.fc29
0.8.6-2.fc30
B
rpm-plugin-selinux
4.14.2-0.rc1.1.fc29.2
krb5-libs
1.16.1-17.fc29
1.17-3.fc30
B
redhat-rpm-config
117-1.fc29
128-1.fc30
B
tar
2:1.30-5.fc29
2:1.31-2.fc30
B
rust-srpm-macros
5-3.fc29
6-3.fc30
B
libzstd
1.3.5-2.fc29
1.3.8-1.fc30
B
ca-certificates
2018.2.24-6.fc29
2018.2.26-2.fc30
B
guile
5:2.0.14-12.fc29
5:2.0.14-13.fc30
B
lua-libs
5.3.5-2.fc29
5.3.5-3.fc30
B
pam
1.3.1-3.fc29
1.3.1-16.fc30
B
curl
7.61.0-2.fc29
7.63.0-5.fc30
B
gdb-headless
8.1.90.20180714-35.fc29
8.2.50.20190120-13.fc30
B
libdb
5.3.28-33.fc29
5.3.28-36.fc30
B
python-srpm-macros
3-34.fc29
3-41.fc30
B
which
2.21-10.fc29
2.21-11.fc29
B
systemd-libs
239-3.fc29
240-6.gitf02b547....
B
libpsl
0.20.2-4.fc29
0.20.2-5.fc29
B
libbabeltrace
1.5.5-3.fc29
1.5.6-1.fc29
B
findutils
1:4.6.0-20.fc29
1:4.6.0-21.fc30
B
unzip
6.0-40.fc29
6.0-42.fc30
B
p11-kit
0.23.12-2.fc29
0.23.15-1.fc30
B
gnat-srpm-macros
4-6.fc29
4-6.fc30
B